<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW3</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="wrap letter-space">
    <div class="solid-color">
        <div class="inner">
            <div class="header">
                <div class="top">
                    <a class="logo" href="#">
                        <div class="logo-ico"></div>
                        <div class="text-milano"><span class="btext">milan</span><br>holidays</div>
                    </a>
                    <div class="contacts">tours@milanoholidays.com +39 338 709 0880</div>
                </div>
            </div>
            <div class="content">
                <div class="image-box ib-1"><a class="content-link" href="#"><img src="img/s-tour.png" alt="shop-tour.img">
                    <div class="slide-box">
                        <div class="cost">from<span class="big-coast"> &euro;50</span></div>
                        <div class="detail">View Details</div>
                    </div>
                    <div class="text">Shopping Tours</div>
                </a></div>
                <div class="image-box ib-2"><a class="content-link" href="#"><img src="img/sig-tour.png" alt="sig-tour.img">
                    <div class="slide-box">
                        <div class="cost">from<span class="big-coast"> &euro;50</span></div>
                        <div class="detail">View Details</div>
                    </div>
                    <div class="text">Sightseeing Tours</div>
                </a></div>
                <div class="image-box ib-3"><a class="content-link" href="#"><img src="img/food-tour.png" alt="food.img">
                    <div class="slide-box">
                        <div class="cost">from<span class="big-coast"> &euro;50</span></div>
                        <div class="detail">View Details</div>
                    </div>
                    <div class="text">Food Tours</div>
                </a></div>
                <div class="image-box ib-4"><a class="content-link" href="#"><img src="img/bars.png" alt="bars.img">
                    <div class="slide-box">
                        <div class="cost">from<span class="big-coast"> &euro;50</span></div>
                        <div class="detail">View Details</div>
                    </div>
                    <div class="text">Bars & Nightlife</div>
                </a></div>
                <div class="image-box ib-5"><a class="content-link" href="#"><img src="img/art.png" alt="art.img">
                    <div class="slide-box">
                        <div class="cost">from<span class="big-coast"> &euro;50</span></div>
                        <div class="detail">View Details</div>
                    </div>
                    <div class="text">Art & Architecture</div>
                </a></div>
                <div class="image-box ib-6"><a class="content-link" href="#"><img src="img/walking.png" alt="walk.img">
                    <div class="slide-box">

                        <div class="cost">from<span class="big-coast"> &euro;50</span></div>
                        <div class="detail">View Details</div>
                    </div>
                    <div class="text">Walking Tours</div>
                </a></div>
            </div>
            <div class="bottom">
                <div class="copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
            </div>
        </div>
    </div>
</div>
</body>
</html>